@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans-regular-webfont.eot');
    src: url('fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-regular-webfont.woff') format('woff'),
         url('fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansbold';
    src: url('fonts/opensans-bold-webfont.eot');
    src: url('fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-bold-webfont.woff') format('woff'),
         url('fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light.eot');
    src: url('fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
         url('fonts/OpenSans-Light.woff') format('woff'),
         url('fonts/OpenSans-Light.ttf') format('truetype'),
         url('fonts/OpenSans-Light.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sanssemibold';
    src: url('fonts/opensans-semibold-webfont.eot');
    src: url('fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans-semibold-webfont.woff') format('woff'),
         url('fonts/opensans-semibold-webfont.ttf') format('truetype'),
         url('fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




a {color:#0b7e01; text-decoration:none;}
a:hover {color:#0b7e01; text-decoration:underline; /*transition: all 0.5s ease-in-out 0s;*/}
.toppart .col-sm-4 {padding-top:30px; padding-left:22px;}
.toppart .col-sm-8 {text-align:right;}
.bannerbg {background:url(../images/banner-bg.jpg) repeat top center; min-height:610px;}
.toppart {padding-bottom:17px; overflow:hidden;}
.toprightmenu {background:url(../images/top-right-cor.png) no-repeat top right; height:59px; margin-left:52px; display:inline-block; margin-bottom:18px;}
.toprightmenu ul {margin:0px; padding:0px; background:url(../images/top-left-cor.png) no-repeat top left; height:59px; margin-left: -52px; padding-right:52px; padding-left:52px;}
.toprightmenu li {list-style-type:none; display:inline-block; padding:18px 15px;}
.toprightmenu li a {font-size:15px; color:#000; text-decoration:none;}
.toprightmenu li a:hover {color:#2f7328; text-decoration:underline;}
.toprightmenu li a.active {color:#2f7328; text-decoration:underline;}
.contactno {text-align:center; font-size:25px; color:#000000; line-height:27px; float:right;}
.contactno span {color:darkorange; font-size:40px; line-height:normal;}
.whitebg {background-color:#fff; padding-top:36px; padding-bottom:20px; margin-bottom:15px; border-bottom:1px solid #f1efef;}
.boxgraybg {background:url(../images/box-graybg.gif) repeat-x bottom #f8f8f8; border:1px solid #dcdcdc; min-height:194px; border-radius:8px; text-align:center; padding:20px 0px 10px 0px;}
.boxgraybg h3 {font-size:25px; color:#000000; margin-bottom:15px;}
.boxgraybg ul {margin:0px; padding:0px;}
.boxgraybg li {list-style-type:none; padding:0px 20px; display:inline-block;}
.homecontant h2 {font-size:20px; color:#0b7e01; text-transform:uppercase; margin-bottom:10px;}
.homecontant h2 span {font-size:15px; color:#4e4e4e; display:block;}
.homecontant h3 {font-size:18px; color:#0b7e01; margin-bottom:10px; padding-top:10px;}
.listpoints h3 {font-size:20px; color:#4e4e4e; text-transform:uppercase; line-height:27px; margin-bottom:23px; }
.listpoints {margin-bottom:20px; padding-top:15px;}
.listpoints ul {margin:0px; padding:0px;}
.listpoints li {list-style-type:none; font-size:13px; color:#4e4e4e; margin-bottom:28px; background:url(../images/checkboximg.png) no-repeat 0px 2px; padding-left:26px;}
.listpoints li a {color:#4e4e4e; text-decoration:none;}
.listpoints li a:hover {color:#307828; text-decoration:none;}
.listpoints li a.active {color:#307828; text-decoration:none;}
.phoneno {font-size:20px; color:#4e4e4e; margin-bottom:27px;}
.likefacebook {margin-bottom:20px; margin-top:-10px;}
.lagestboxbg {background-color:#f3f3f3; padding:15px 10px 10px 10px; border-radius:4px; margin-bottom:20px; color:#000; font-size:15px;}
.lagestboxbg h1 {font-size:25px; color:#000; font-family:Verdana, Geneva, sans-serif; font-weight:bold; margin-bottom:5px; }
.lagestboxbg ul {margin:0px; padding:0px;}
.lagestboxbg li {list-style-type:none; margin-bottom:15px;}
.lagestboxbg li h4 {font-size:15px; color:#2d9b45; font-family:Verdana, Geneva, sans-serif; font-weight:bold; margin-bottom:7px; line-height:23px; }
.lagestboxbg a {color:#2d9b45; text-decoration:underline; } 
.lagestboxbg a:hover {color:#2d9b45; text-decoration:none;}
.lagestboxbg li h6 {margin-bottom:15px;}
.middleleftrightpart .col-sm-8 {width: 69%;}
.middleleftrightpart .col-sm-4 {width: 31%;}
.contactbox {background:url(../images/contactbox-bg.jpg) no-repeat right bottom #fff; border:1px solid #dcdcdc; border-radius:8px; min-height:194px; text-align:center; font-size:23px; color:#000000; text-transform:uppercase; font-family: 'open_sanssemibold'; line-height:27px; padding-top:40px;}
.contactbox span {font-size:36px; color:#057a00; }
.quotebg {background: rgba(255, 255, 255, .6); border-bottom:3px solid #057a00; padding-top:12px; border-top:1px solid #f1efef;}
.btnquote {background:url(../images/quotebtnbg.png) no-repeat center bottom; text-align:center; min-height:72px; width:349px; float:right; font-size:25px; color:#fff; line-height:25px; text-shadow:0px 1px 0px #101010; padding-top:10px; display:block;}
.btnquote a {text-decoration:none; color:#fff; display:block;}
.btnquote a:hover {text-decoration:none; color:#fff;}
.quotebg h5 {font-size:30px; color:#057a00; text-transform:uppercase;}
.quotebg .col-sm-7 {font-size:25px; color:#000000;}
.gallerybg {background:url(../images/gallerybg.jpg) repeat top center; min-height:519px; padding-top:21px; padding-bottom:20px;}
.gallerygraybg {background-color:#e5e5e5; padding:19px 17px; border-radius:8px; box-shadow:0px 0px 4px #ccc; color:#565656;}
.gallerygraybg h2 {font-size:25px; color:#0b7e01; margin-bottom:10px;}
.gallerygraybg h2 a {color:#0b7e01; text-decoration:none;}
.gallerygraybg h2 a:hover {color:#000; text-decoration:none;}
.galleryimg {background-color:#fff; border:1px solid #bebebe; padding:4px; margin-bottom:10px;}
.gallerydet {height:420px; overflow:hidden; text-align:justify;}
.greengrebg {background-color:#f47529; min-height:57px;}//#047a00;url(images/grean-gra-bg.gif) repeat-x top
.greengrebg .col-sm-9 {font-size:25px; color:#fff; padding-top:10px; padding-bottom:10px;}
.greengrebg .col-sm-3 {text-align:right; font-size:34px; color:#fff; padding-top:5px; padding-bottom:5px;}
.greengrebg .col-sm-3 a {color:#fff;}
.footergreenbg {background-color:#3ca534; padding:30px 0px; border-bottom:3px solid #2c8526;}
.footergreenbg h3 {font-size:25px; margin-bottom:15px; font-family: 'open_sanssemibold'; color:#fff;}
.fragilepart {font-size:14px; color:#ffffff;}
.footerleftmenu {}
.footerleftmenu ul {margin:-1px; padding:0px;}
.footerleftmenu li {list-style-type:none; font-size:13px; color:#ffffff; display:inline-block;}
.footerleftmenu li a {color:#ffffff; padding:0px 5px 0px 0px; display:inline-block;}
.footerleftmenu li a:hover {color:#000; text-decoration:none;}
.informationpart ul {margin:0px; padding:0px;}
.informationpart li {list-style-type:none; font-size:14px; color:#ffffff; display:inline-block; float:left; width:48%; margin-left:1%; margin-right:1%; margin-bottom:7px;}
.informationpart li a {color:#ffffff; padding:0px 5px 0px 14px; display:inline-block; background:url(../images/footer-white-arrow.png) no-repeat 0px 6px;}
.informationpart li a:hover {color:#000; text-decoration:none;}
.copyrightbg {background:url(../images/copytightbg.gif) repeat-x bottom #ffffff; min-height:62px; position:relative;}
.copyrightleft {position:absolute; width:59%; min-height:62px; left:0px; background:url(../images/footercov.gif) no-repeat right;}
.quotegreenbg {position:absolute; background:url(../images/shareiconbg.gif) repeat-x; width:41%; min-height:62px; right:0px;}
.copyposition {position:absolute; z-index:999; width:100%;}
.copyposition .col-sm-9 {width: 65%; font-size:14px; color:#000000; padding-top:23px;}
.copyposition .col-sm-9 a {color:#000000; text-decoration:none; padding:0px 6px;}
.copyposition .col-sm-9 a:hover {color:#118201; text-decoration:none;}
.copyposition .col-sm-3 {width: 35%; font-size:25px; color:#fff; text-align:center; font-family: 'open_sanssemibold'; line-height:56px;}
.copyposition .col-sm-3 a {color:#fff; text-decoration:none;}
.copyposition .col-sm-3 a:hover {color:#fff; text-decoration:none; opacity:0.7;}
.bannertext {font-size:20px; color:#ffffff; padding-top:50px; margin-bottom:50px;}
.bannertext h1 {font-size:42px; color:#ffffff; text-transform:uppercase; margin-bottom:15px;}
.bannertext h1 span {font-size:50px; color:#ffffff; display:block;}
.bannergreenbg {background:url(../images/bannergreenbg.png) repeat; min-height:245px; border-radius:8px; padding:12px 18px;}
.locationheading h1 {font-size:20px; color:#1e1e1e; text-transform:uppercase; text-shadow:0px 1px 0px #c3dcc0;  font-family: 'open_sanssemibold'; margin-bottom:7px;}
.formbg {background-color:#9cbf9a; border-radius:8px; /*padding:15px 20px; min-height:186px; */ border:1px solid #cfe0cd; overflow:hidden;}
.formbg h1 {font-size:18px; color:#1e1e1e; text-transform:uppercase; margin-bottom:3px;}
.bannerquick {background:url(../images/banner-left-cor.png) no-repeat left; height:60px; display:inline-block; margin-left:4px;}
.bannerquick span { background:url(../images/banner-right-cor.png) no-repeat right; height:60px; font-size:41px; display:inline-block; color:#000000;  text-shadow:0px 1px 0px #c3dcc0; margin-left:58px; width:auto; padding-right:60px;}
.bannerpart {position:relative;}
.bannerimg {position:absolute; top:50px; right:26px;}
.formbg .col-sm-8 {padding-right:5px;}
.formbg .col-sm-4 {/*padding-left:5px;*/}
.getaquotebtn {border:none; border-radius:4px; cursor:pointer; outline:none; background:url(../images/btn-bg.gif) repeat-x; height:44px; padding:0px 10%; width:auto; font-size:25px; color:#fff; text-transform:uppercase; float:right;}
.formbg textarea {background-color:#fff; border:none; width:100%; display:block; height:83px; box-shadow:0px 0px 3px #83a381; margin-bottom:8px; padding:10px; font-size:13px; color:#717171; border-radius:0px;}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    .formbg textarea {background-color:#fff; border:none; width:100%; display:block; height:69px; box-shadow:0px 0px 3px #83a381; margin-bottom:6px; padding:10px; font-size:15px; color:#717171;}
}

.selectinput {background-color:#fff; border:none; width:137px; box-shadow:0px 0px 3px #83a381; margin-bottom:5px; padding:3px 5px; font-size:13px; color:#717171; margin-right:10px; border-radius:0px; margin-bottom:8px;}
.input1 {background-color:#fff; border:none; width:93%; box-shadow:0px 0px 3px #83a381; margin-bottom:5px; padding:4px 10px; font-size:13px; color:#717171; }
.input2 {background-color:#fff; border:none; width:92%; box-shadow:0px 0px 3px #83a381; margin-bottom:5px; padding:4px 10px; font-size:13px; color:#717171; margin-right:0px;}
.input3 {background-color:#fff; border:none; width:225px; box-shadow:0px 0px 3px #83a381; margin-bottom:5px; padding:8px 10px; font-size:15px; color:#717171; margin-right:0px; float:right; margin-right:3px;}
.movingfrom {overflow:hidden;}
.movingto {overflow:hidden; margin-top:-30px;}
.formrightpanel {/*background-color:#f3f3f3;*/ border:1px solid #ccc; padding:15px 10px 10px 10px; border-radius:5px; margin-bottom:20px; color:#000; font-size:15px;}
.formrightpanel h2 {font-size:15px; color:#0b7e01; text-transform:uppercase; line-height:27px; margin-bottom:15px; border-bottom:1px solid #0b7e01; padding-bottom:4px;}
.registerform {}
.registerform label {color:#353535; font-size:14px; font-weight:normal; margin-bottom:7px; display:block;}
.registerform label span {color:#ff0000; font-size:12px;}
.registerform input, select, textarea {margin-bottom:10px; background-color:#fff; border:1px solid #ccc; border-radius:4px; padding:5px 5px; font-size:13px;}
.regbiginput {width:100%;}
.regmediabiginput {width:70%;}
.regmediainput {width:50%;}
.regsmallinput {width:30%;}
.regsmallestinput {width:24%;}
.inputsubmit {border:none !important; border-radius:4px; cursor:pointer; outline:none; background:url(../images/btn-bg.gif) repeat-x; height:auto !important;  padding:7px 20px !important; width:auto; font-size:15px !important; color:#fff; text-transform:uppercase;}
.inputsubmit:hover {background:none; background-color:#000;}
.shiftstuff {padding-top:15px;}
.shiftstuff ul {margin:0px 0px 20px 50px; padding:0px;}
.shiftstuff li {list-style-type:lower-roman; line-height:22px; margin-bottom:10px; padding-left:15px;}
.pricepart {border-bottom:1px solid #ccc; padding-bottom:20px; margin-bottom:20px;}
.pricepart h1 {font-size:30px; color:#0b7e01; text-transform:uppercase; line-height:normal; margin-bottom:35px;}
.pricepart ul {margin:0px; padding:0px;}
.pricepart li {list-style-type:none; font-size:20px; color:#4e4e4e; margin-bottom:28px; background:url(../images/green-right-arrow.png) no-repeat 0px 5px; padding-left:32px;}
.pricepart li a {color:#4e4e4e; text-decoration:none;}
.pricepart li a:hover {color:#307828; text-decoration:none;}
.priceimg { margin-bottom:20px; width:550px;}
.getquotepage {}
.getquotepage h1 {font-size:30px; color:#0b7e01; text-transform:uppercase; line-height:normal; margin-bottom:20px;}
.getquotepage h1 span {font-size:20px; color:#4e4e4e; text-transform:uppercase; display:block;}
.getquotepage h2 {font-size:25px; color:#0b7e01; text-transform:uppercase; line-height:normal; margin-bottom:10px;}
.formboxpart {margin-bottom:35px;}
.formboxpart h3 {font-size:25px; color:#4e4e4e; text-transform:capitalize; line-height:normal; margin-bottom:15px;}
.formboxpart h3 span {background-color: #0b7e01; border-radius: 100px; color: #fff; display: inline-block; font-size: 20px; height: 34px; line-height: 34px;    margin: 0 10px 0 0; text-align: center; text-shadow: 4px 4px 0 rgba(0, 0, 0, 0.23);  width: 34px;}
.formboxpart h4 {font-size:18px; color:#0b7e01; text-transform:capitalize; line-height:normal; margin-bottom:10px;}
.formboxpart label {display:block; margin-bottom:7px; font-size:14px; font-weight:normal; color:#4e4e4e;}
.formboxpart input, select, textarea {margin-bottom:10px; background-color:#fff; border:1px solid #ccc; border-radius:4px; padding:7px 10px; font-size:13px;}
.gettextareaheight {height:150px;}
.getbiginput {width:70%;}
.getselectbig {width:15%;}
.getmediambig {width:10%;}
.getselectsmall {width:40%;}
.agreepart {width:70%; margin-bottom:10px; display:block; overflow:hidden; padding-bottom:10px;}
.animatedButton2 {background-color: #0b7e01; border: medium none; border-radius: 5px; box-shadow: 0 1px 1px #096b00 inset, 0 5px 0 0 #096b00;display: inline-block;
line-height: 38px !important; padding-left: 40px; padding-right: 40px; text-decoration: none !important; transition: all 0.15s linear 0s; color:#fff;	font-weight:bold; float:right;}
.animatedButton2:hover {background-position: right center; box-shadow: 0 0 0 rgba(0, 0, 0, 0) inset, 0 0 0 0 #096b00; margin-top: 5px;}
.btnswapbox {background-color:#bcbcbc !important; border:none !important; width:70% !important; display:inline-block !important; padding:10px 20px !important; text-align:center !important; border-radius:5px !important; font-size:15px !important; color:#000 !important;}
.btnswapbox:hover {background-color:#0b7e01 !important; color:#fff !important;}
.tab-style {width:70%;}
.tab-style .header {color:#333; font-size:16px; font-weight:bold; height:20px; padding:1px; text-decoration:underline;}
.noclass {margin:0px; padding:0px; line-height:normal; box-shadow:none; outline:none; display:inline-block;}
.blogboxborder {background-color:#fff; border:1px solid #ccc; border-radius:5px; padding:10px; overflow:hidden;}
.innerwhitebg {margin-bottom:20px; overflow:hidden; border-bottom:1px dashed #989898; padding-bottom:20px;}
.blogheadingpadd {padding:20px 20px 20px 10px;  color:#0b7e01;}
.blogheadingpadd h4 {font-size:18px; margin-bottom:10px; }
.datecommpadd {padding:0px 20px 0px 20px; overflow:hidden;}
.blogimg {margin-bottom:0px; line-height:0px;}
.date {background:url(../images/calendar-blog.png) no-repeat 0px 0px; color:#999999; float:left; height:16px; margin-right:30px; padding-left:22px;}
.postby {background:url(../images/postby.png) no-repeat 0px 0px; color:#999999; float:left; height:16px; margin-right:30px; padding-left:22px;}
.inspirational {background:url(../images/inspirational-icon.png) no-repeat 0px 0px; color:#999999; float:left; height:16px; margin-right:30px; padding-left:22px;}
.postcomment {background:url(../images/comment.png) no-repeat 0px 0px; color:#999999; float:left; height:16px; margin-right:30px; padding-left:22px;}
.blogtext {overflow:hidden; margin-bottom:15px; color:#4e4e4e;}
.learnmorelink {text-align:left;}
.learnmorelink a {background-color:#0b7e01; border-color: #075800; border-radius: 3px; border-style: none none solid; border-width: medium medium 1px; color: #ffffff; cursor: pointer; display: inline-block; font-size: 12px; font-weight: bold; padding: 5px 10px; text-decoration: none; text-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);}
.learnmorelink a:hover {background-color:#000; border-color: #000;}
.deatilstext {margin-bottom:30px;}
.blogimg img {width:100%;}
.paging {text-align:center; line-height:normal;}
.paging a {display:inline-block; padding:5px 10px; background-color:#E1E1E1; font-size:13px; color:#111; text-decoration:none; margin-left:5px; border:none;
 border-radius:3px;}
.paging a:hover {background-color:#0b7e01; color:#fff; text-decoration:none;}
.paging span {background-color:#0b7e01; color:#fff; text-decoration:none; display:inline-block; margin-left:5px; padding:3px 10px; border:none; border-radius:3px;}
.commentwhitebg {margin-bottom:30px; overflow:hidden;}
.commentpart {}
.commentpart h3 {font-size:18px; color:#2f393a; border-bottom:1px solid #e1e1e1; padding-bottom:15px; margin-bottom:15px; font-weight:normal;}
.usercomment {overflow:hidden; background-color:#F8F8F8; border:1px solid #E1E1E1; padding:20px; margin-bottom:20px;}
.cdetails {line-height:17px;} 
.commentdet {float:left; width:83%;  }
.form-allowed-tags{ display:none;}
.commentimg {float:left; width:81px; margin-right:18px;}
.commentimg img {border:1px solid #ccc; padding:2px;}
.commentdetails {float:left; padding-top:5px; line-height:17px; margin-bottom:15px;}
.commentdetails span {font-size:15px; font-weight:bold;}
.commentdetails a {text-decoration:none; color:#0b7e01;}
.commentdetails a:hover {color:#0b7e01; text-decoration:underline;}
.commentwhitebg {margin-bottom:10px; overflow:hidden;}
.contactcommentform {margin-bottom:8px;}
.contactcommentform h3 {font-size:18px; color:#2f393a; border-bottom:1px solid #e1e1e1; padding-bottom:15px; margin-bottom:15px; font-weight:normal;}
.contactcommentform label {font-size:13px; color:#646464; margin-bottom:5px; display:block;}
.contactcommentform label span {color:#ff0000;}
.contactcommentform input {width:300px; padding:0px 10px; margin-bottom:10px; border:1px solid #ccc; height:25px; line-height:25px; font-size:12px; color:#646464; display:block; float:none; }
.contactcommentform textarea  {width:450px; margin-bottom:10px; border:1px solid #ccc; font-size:12px; padding:10px; height:80px; color:#646464; display:block;}
.Btnsubmit {border:none !important; border-radius:4px; cursor:pointer; outline:none; background-color:#0b7e01; height:auto !important;  padding:7px 20px !important; width:auto !important; font-size:15px !important; color:#fff !important; text-transform:uppercase !important;}
.Btnsubmit:hover {background-color:#000 !important;}
.contactlistform {margin-bottom:30px;}
.contactlistform ul {margin:20px 0px 0px 20px; padding:0px;}
.contactlistform li {list-style-type:none; background:url(../images/green-arrow.png) no-repeat; padding-left:45px; display:block; margin-bottom:10px; font-size:15px; color:#000; min-height:30px; line-height:30px;}
.contactlistlinkform {margin-bottom:30px;}
.contactlistlinkform ul {margin:20px 0px 0px 20px; padding:0px;}
.contactlistlinkform li {list-style-type:none; background:url(../images/green-arrow.png) no-repeat; padding-left:45px; display:block; margin-bottom:10px; font-size:15px; color:#000; min-height:30px; line-height:30px;}
.contactformbg {background-color:#f7f7f7; border:1px solid #0b7e01; width:85%; border-radius:4px;}
.contactformbg h2 {font-size:16px; padding:10px 10px 10px 52px; color:#fff; font-weight:bold; text-transform:uppercase; 
background:url(../images/mail-icon.png) no-repeat 20px 10px  #0b7e01;}
.contactboxform {padding:10px 20px 20px 20px;}
.coninput1bg {background:url(../images/user-icon.png) no-repeat 10px 9px #fff; border:1px solid #0b7e01; margin-bottom:10px; border-radius:5px; padding:3px 10px 3px 40px; width:60%;}
.coninput2bg {background:url(../images/mail-input-icon.png) no-repeat 10px 9px #fff; border:1px solid #0b7e01; margin-bottom:10px; border-radius:5px; padding:3px 10px 3px 40px; width:60%;}
.conselectbg {background:url(../images/location-icon.png) no-repeat 10px 9px #fff; border:1px solid #0b7e01; margin-bottom:10px; border-radius:5px; padding:3px 10px 3px 38px; width:60%;}
.contextareabg {background-color:#fff; border:1px solid #0b7e01; margin-bottom:10px; padding:10px; width:100%; height:150px; border-radius:5px;}
.contactinput {background-color:#fff; border:none; padding:4px 0px; width:100%;}
.conselectbg select {background-color:#fff; border:none; padding:4px 0px; width:100%; margin-bottom:0px; border-radius:0px;}
.consendright {float:right;}
.subscribecbox {margin-right:95px;}
.formbg .col-sm-4 label {display:block; font-weight:normal; color:#000; font-size:12px;}
.moving-left {float:left; width:48%; margin-right:2%; margin-bottom:6px;}
.moving-right {float:left; width:48%; margin-bottom:6px;}
.lightgreenbg {background:url(../images/green-cor-1.png) no-repeat right #9cbf9a; min-height:199px; padding-top:20px;}
.midiamgreenbg {background:url(../images/green-cor-2.png) no-repeat right #669d63; min-height:199px;  padding-top:20px;}
.darkgreenbg {background-color:#469342; min-height:199px;  padding-top:20px;}
.formheading {display:none;}
.Zebra_DatePicker_Icon_Wrapper #datepicker-example1 { width:150px; }
.blink
{
    background-color: #0b7e01;
color: #fff;
text-decoration: none;
display: inline-block;
margin-left: 5px;
padding: 6px 18px;
border: none;
border-radius: 3px;
margin-bottom: 10px;
}
.blink:hover
{
    background-color: black;
color: #fff;
text-decoration: none;
display: inline-block;
margin-left: 5px;
padding: 6px 18px;
border: none;
border-radius: 3px;

}
.blink2
{
    background-color: #0b7e01;
color: #fff;
text-decoration: none;
display: inline-block;
margin-left: 5px;
padding: 6px 8px;
border: none;
border-radius: 3px;

}
.blink2:hover
{
    background-color: black;
color: #fff;
text-decoration: none;
display: inline-block;
margin-left: 5px;
padding: 6px 8px;
border: none;
border-radius: 3px;

}